/***** RESET *****/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}

body
{
padding:0 10px;
font-size:small;
}
strong
{
font-weight:bold;
}
div#ygunav
{
margin-bottom:1em;
}
div#ygunav div.InternalNavi
{
display:none;
}
div#yjcatheader
{
margin-bottom:1em;
}
div#yjcatheader form,
div#yjcatfooter form
{
margin-top:1em;
}
div#yjcatheader form fieldset legend,
div#yjcatfooter form fieldset legend
{
display:none;
}
div#yjcatheader form fieldset input.yjcatsrchwin,
div#yjcatfooter form fieldset input.yjcatsrchwin
{
width:75%;
}
div#yjcatheader form fieldset input.ygbt,
div#yjcatfooter form fieldset input.ygbt
{
width:20%;
}
div#yjcatheader form fieldset input.ygbt,
div#yjcatfooter form fieldset input.ygbt
{
width:20%;
}
div#yjcatheader form fieldset div.ycact label,
div#yjcatfooter form fieldset div.ycact label
{
display:inline;
}
div#adn
{
margin-bottom:1em;
}
div#yjcattools
{
text-align:right;
}
div#yjcatcategory h4
{
font-weight:normal;
}
div#yjcatspns div.yjcathd h3,
div#yjcatspns div.yjcathd div.action
{
display:inline;
}
div.yjcatsite
{
margin-bottom:2em;
}
div.yjcatsite div.yjcathd h3,
div.yjcatsite div.yjcathd div.action
{
display:inline;
}
div.yjcatsite div.yjcathd dl.srt
{
text-align:right;
}
div.yjcatsite div.yjcathd dl.srt dt,
div.yjcatsite div.yjcathd dl.srt dd
{
display:inline;
}
div#yjcatfooter
{
margin-top:2em;
}
div#yjcatfooter div#GlobalFooter
{
margin-top:1em;
}
div#yjcatfooter hr
{
display:none;
}
